/* V1.2.4 2026-06-20 */

h2, h3, h4, h5, h6 {clear:none;}

img.alignleft, .alignleft {
    float:left;margin:0.35em 1rem 1rem 0;
}
img.alignright, .alignright, img.alignpageimg, .alignpageimg {
    float:right;margin:0.35em 0 1rem 1rem;
}
img.aligncenter, .aligncenter {
    display:block;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
.justify {
	text-align:justify;
}

/*tables*/
.zp table { width: auto }
.zp td {
	vertical-align:top;
	padding-top:.35rem;
	padding-bottom:.35rem;
}
td.c8 {
	width: 8em;
}
td.c16 {
	width: 16em;
}
.zp td.bold {
	font-weight:bold;
}
.zp td.right {
	padding-right:2rem;
}


.zfootnote {
	margin-top:2rem;
	padding-top:.67rem;
	font-size:.9em;
}
.zfootnote::before {
	content:"";
	display:block;
	width:33%;
	border-top:1px solid rgba(127,127,127,.55);
	margin:0 0 .67rem 0;
}
.zfootnote ol {
	counter-reset:zfootnote;
	list-style:none;
	margin-bottom:0;
	padding-left:2rem;
}
.zfootnote li {
	counter-increment:zfootnote;
	margin:.35rem 0;
}
.zfootnote li::before {
	content:counter(zfootnote);
	display:inline-block;
	font-size:.75em;
	line-height:0;
	margin-left:-2rem;
	padding-right:.5rem;
	vertical-align:super;
	width:1.5rem;
}
.zfootnoteref {
	font-size:.75em;
	line-height:0;
	vertical-align:super;
}
.zfootnoteref a, .zfootnoteret {
	text-decoration:none;
}

@media (max-width:48rem) {
	img.alignleft, .alignleft, img.alignright, .alignright, img.alignpageimg, .alignpageimg {
		float:none;
		display:block;
		margin:0 auto 1rem auto;
	}
	.zp td.right {
		padding-inline-end:0;
	}
}

.redbox { border:0.25em solid #c00;margin:0.67em 0;background:rgba(255,0,0,.2);color:inherit;margin-bottom:2em;padding:0.67em; }
.redbox p { margin:0.67em;padding:0; }
.greenbox { border:0.25em solid #446600;margin:0.67em 0;background:rgba(60,140,40,.2);color:inherit;margin-bottom:2em;padding:0.67em; }
.greenbox p { margin:0.67em; padding:0; }

.red { color:#be4712; }
.green { color:#519b18; }
.grey { opacity:.5; }
.lgrey { opacity:.3; }
.fade { opacity:.17; }

.col2img {
	width:100%;
	height:auto;
}
